Subject: Ticket Assigned - Cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 09:08:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation habebur rahman                    Bot:  Hi again! Bot:  Please enter your name Customer:  habebur rahman Bot:  Hi Habebur Rahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6141523433 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547281716            01:01 PM, 17th May                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:02 PM, 17th May                   Reenad                   We would like to inform you that order No. (6141523433) is ready for collection from the store.   Please make sure you have your ID during pickup.           01:02 PM, 17th May                   Reenad                   Is there anything else i can assist you with?           01:02 PM, 17th May                     habebur rahman                    sir I want cancel  6141523433   this order because I am not in this location, i put wrong location location           01:03 PM, 17th May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:03 PM, 17th May                     habebur rahman                    sir I am in Khobar but this store is Riyadh so not possible collect this item please I want cancel this order and refund my money           01:04 PM, 17th May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:06 PM, 17th May                   Reenad                   كان من دواعي سروري مساعدتكم.            01:07 PM, 17th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366853